<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("auth.php");
db_connect($db_host, $db_user, $db_pass);

$emailname = addslashes($emailname);
$emailtext = addslashes($emailtext);
$emailbetreff = addslashes($emailbetreff);
$emailadresse = addslashes($emailadresse);

db_query("update admin set

emailname = '$emailname',
emailtext = '$emailtext',
emailbetreff = '$emailbetreff',
emailadresse = '$emailadresse'

");

$fehlertitel = ltext("anem2_errortitle");
$fehlertext = ltext("anem2_error1");
db_close();
include("anbieter_email.php");
exit();
?>
